Adobe Patches Four Critical Bugs in Flash, InDesign

Critical vulnerabilities are divided into four CVEs tied to Adobe Flash Player and Adobe InDesign CC.

This entry was posted in Alerts. Bookmark the permalink.